import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RBLComponent } from './rbl.component';

describe('RBLComponent', () => {
  let component: RBLComponent;
  let fixture: ComponentFixture<RBLComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RBLComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RBLComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
